package sprzedaz.obiektowo;

import java.util.List;

public class P0_Odczyt {
    
    public static void main(String[] args) {
        List<Transakcja> transakcje = ObslugaCSV.wczytaj("sprzedaz.csv");
        System.out.println("Udało się wczytać " + transakcje.size() + " rekordów");

        for(Transakcja transakcja : transakcje) {
            System.out.println(transakcja);
        }
    }

}
